# This is generated by WebNMS for its internal use . Do not edit this
# This file is to facilitate the linking of objects with their relational
# equivalents and the table names . This file should not be tampered with
# The syntax is
# Object(full name)   Module     RelationalObject    DatabaseTableName
# The RelationalObject classname u should specify only the final name . Please do not
# specify the fully qualified name . This is to facilitate brevity 
# and also some	standardization . In future may be we can move to package
# names for the Relational Objects.		

com.adventnet.nms.topodb.ManagedObject   topodb   RelationalManagedObject    ManagedObject
com.adventnet.nms.topodb.ManagedGroupObject   topodb   RelationalManagedGroupObject    ManagedGroupObject
com.adventnet.nms.topodb.TopoObject      topodb	  RelationalTopoObject	     TopoObject 
com.adventnet.nms.topodb.Node	         topodb   RelationalNode             Node	
com.adventnet.nms.topodb.Network 	 topodb   RelationalNetwork          Network 
com.adventnet.nms.topodb.SnmpNode 	 topodb   RelationalSnmpNode 	     SnmpNode 	
com.adventnet.nms.topodb.SnmpInterface 	 topodb   RelationalSnmpInterface    SnmpInterface
com.adventnet.nms.topodb.tl1.TL1Node       topodb  RelationalTL1Node       TL1Node
com.adventnet.nms.topodb.tl1.TL1Interface  topodb  RelationalTL1Interface  TL1Interface
com.adventnet.nms.topodb.IpAddress	 topodb   RelationalIpAddress 	     IpAddress
com.adventnet.nms.eventdb.Event          eventdb  RelationalEvent            Event
com.adventnet.nms.alertdb.Alert 	 alertdb  RelationalAlert            Alert	
com.adventnet.nms.mapdb.MapSymbol 	 mapdb    RelationalMapSymbol	     MapSymbol	
com.adventnet.nms.mapdb.MapContainer	mapdb	RelationalMapContainer	MapContainer
com.adventnet.nms.mapdb.MapGroup	mapdb	RelationalMapGroup	MapGroup
com.adventnet.nms.mapdb.MapLink          mapdb    RelationalMapLink          MapLink
com.adventnet.nms.mapdb.ManagedMapObject mapdb    RelationalManagedMapObject ManagedMapObject
com.adventnet.nms.mapdb.MapDB          mapdb    RelationalMapDB 			MapDB
com.adventnet.nms.poll.PolledData        polldb   RelationalPolledData	     PolledData

test.SwitchObject   topodb   RelationalSwitchObject    SwitchObject
test.PortObject   topodb   RelationalPortObject    PortObject

test.Printer    topodb  RelationalPrinter       Printer

com.adventnet.management.policydb.PolicyObject	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.AlertPolicy	policydb	RelationalAlertPolicy	AlertPolicyObject
com.adventnet.nms.policies.TesterPolicy	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.WebNMSBackUpPolicy	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.ReportGenPolicy	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.AlertLogPolicy	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.DeviceBackups	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.NodeDeletePolicy	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.EventLoggingPolicy	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.policies.StatsTableCleanup	policydb	RelationalPolicyObject	PolicyObject
com.adventnet.nms.jmxagent.AgentDefValObject  userstoragedb  RelationalAgentObject AgentDefValObject

com.adventnet.nms.topodb.corba.CORBANode topodb RelationalCORBANode  CORBANode

com.adventnet.nms.topodb.tl1.TL1GatewayNode topodb RelationalTL1Node TL1Node

com.adventnet.nms.topodb.tl1.TL1GatewayAccessSession topodb RelationalTL1Node TL1Node

com.adventnet.nms.provisioning.inventorydb.NetworkInventory inventorydb RelationalNetworkInventory NetworkInventory

com.adventnet.nms.provisioning.inventorydb.ProvisioningVariant inventorydb RelationalProvisioningVariant ProvisioningVariant

com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAACL	userstoragedb	RelationalAMAACL	AMAACL
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAIGMPSnooping	userstoragedb	RelationalAMAIGMPSnooping	AMAIGMPSnooping
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAIndexEntry	userstoragedb	RelationalAMAIndexEntry	AMAIndexEntry
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAProfileTemplate	userstoragedb	RelationalAMAProfileTemplate	AMAProfileTemplate
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAPVC	userstoragedb	RelationalAMAPVC	AMAPVC
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAStaticVlan	userstoragedb	RelationalAMAStaticVlan	AMAStaticVlan
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMASystemTrap	userstoragedb	RelationalAMASystemTrap	AMASystemTrap
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAVlanGvrp	userstoragedb	RelationalAMAVlanGvrp	AMAVlanGvrp
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAVlanPorts	userstoragedb	RelationalAMAVlanPorts	AMAVlanPorts
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMAPVCRefresh	userstoragedb	RelationalAMAPVCRefresh	AMAPVCRefresh
com.askey.ems.ipdslam.clientserver.ama.common.userstoragedb.AMA1021SDProxyPort	userstoragedb	RelationalAMA1021SDProxyPort	AMA1021SDProxyPort


com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAVlanPorts	userstoragedb	RelationalCCAMAVlanPorts	CCAMAVlanPorts
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAVlanGvrp	userstoragedb	RelationalCCAMAVlanGvrp	CCAMAVlanGvrp
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMA1021SDProxyPort	userstoragedb	RelationalCCAMA1021SDProxyPort	CCAMA1021SDProxyPort
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAACL	userstoragedb	RelationalCCAMAACL	CCAMAACL
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAIGMPSnooping	userstoragedb	RelationalCCAMAIGMPSnooping	CCAMAIGMPSnooping
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAIndexEntry	userstoragedb	RelationalCCAMAIndexEntry	CCAMAIndexEntry
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAPVCRefresh	userstoragedb	RelationalCCAMAPVCRefresh	CCAMAPVCRefresh
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAPVC	userstoragedb	RelationalCCAMAPVC	CCAMAPVC
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMAStaticVlan	userstoragedb	RelationalCCAMAStaticVlan	CCAMAStaticVlan
com.askey.ems.ipdslam.clientserver.cascading.userstoragedb.CCAMASystemTrap	userstoragedb	RelationalCCAMASystemTrap	CCAMASystemTrap


com.askey.ems.ipdslam.clientserver.am.amcommon.topodb.MapLocation	topodb	RelationalMapLocation	MapLocation
com.askey.ems.ipdslam.clientserver.am.amcommon.topodb.IPDSLAMDevice	topodb	RelationalIPDSLAMDevice	IPDSLAMDevice
com.askey.ems.ipdslam.clientserver.am.amcommon.topodb.DslamAlarm	topodb	RelationalDslamAlarm	DslamAlarm
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.NEBackup	userstoragedb	RelationalNEBackup	NEBackup
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.AlarmDefinition	userstoragedb	RelationalAlarmDefinition	AlarmDefinition
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.IPTrafficProfileTemplate	userstoragedb	RelationalIPTrafficProfileTemplate	IPTrafficProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.LineProfileTemplate	userstoragedb	RelationalLineProfileTemplate	LineProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.TrafficPolicingProfileTemplate	userstoragedb	RelationalTrafficPolicingProfileTemplate	TrafficPolicingProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.TrafficPolicingProfile00x2Template	userstoragedb	RelationalTrafficPolicingProfile00x2Template	TrafficPolicingProfile00x2Template

com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.MulticastProfileTemplate	userstoragedb	RelationalMulticastProfileTemplate	MulticastProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.MulticastServiceProfileTemplate	userstoragedb	RelationalMulticastServiceProfileTemplate	MulticastServiceProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.PMProfileTemplate	userstoragedb	RelationalPMProfileTemplate	PMProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.AlarmDefinitionTemplate	userstoragedb	RelationalAlarmDefinitionTemplate	AlarmDefinitionTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.Subscriber	userstoragedb	RelationalSubscriber	Subscriber
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.SubscriberManagement	userstoragedb	RelationalSubscriberManagement	SubscriberManagement
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.SHDSLLineProfileTemplate	userstoragedb	RelationalSHDSLLineProfileTemplate	SHDSLLineProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.SHDSLPMProfileTemplate	userstoragedb	RelationalSHDSLPMProfileTemplate	SHDSLPMProfileTemplate
com.askey.ems.ipdslam.clientserver.am.amcommon.userstoragedb.AutoSchedule	userstoragedb	RelationalAutoSchedule	AutoSchedule
com.askey.ems.ipdslam.clientserver.common.userstoragedb.InventoryInserviceManagement	userstoragedb	RelationalInventoryInserviceManagement	InventoryInserviceManagement
com.askey.ems.ipdslam.clientserver.common.userstoragedb.InventoryInstorageManagement	userstoragedb	RelationalInventoryInstorageManagement	InventoryInstorageManagement
com.askey.ems.ipdslam.clientserver.common.userstoragedb.UserClientObject	userstoragedb	RelationalUserClientObject	UserClientObject

com.askey.ems.ipdslam.clientserver.ama.common.topodb.MiniDslamLinePort	topodb	RelationalMiniDslamLinePort	MiniDslamLinePort
com.askey.ems.ipdslam.clientserver.ama.common.topodb.MiniDslamEthernetPort	topodb	RelationalMiniDslamEthernetPort	MiniDslamEthernetPort
